﻿/*Created with Adobe RoboHelp.*/
P {
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	font-size: 8.0pt;
	background-color: transparent;
	text-align: left;
	color: #000000;
	border: none;
	line-height: normal;
	margin-right: 12.0pt;
	margin-bottom: 5pt;
	margin-top: 5pt;
	margin-left: 12pt;
}
LI.P {
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	font-size: 8.0pt;
	text-align: left;
	color: #000000;
	line-height: normal;
}
H1 {
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 14.0pt;
	text-transform: uppercase;
	text-align: left;
	color: #000000;
	border-left: none #4872b4 3.0pt;
	border-right: #4872b4 3.0pt;
	border-top: none #4872b4 3.0pt;
	border-bottom: ridge #4872b4 3.0pt;
	margin-top: 1.0pt;
	margin-bottom: 6.0pt;
}
LI.H1 {
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 14.0pt;
	text-transform: uppercase;
	text-align: left;
	color: #000000;
}
H2 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 13.0pt;
	text-transform: uppercase;
	text-align: left;
	color: #000000;
	border-bottom: double #4872b4;
	margin-top: 1.0pt;
	margin-bottom: 3.0pt;text-decoration: none;
}
LI.H2 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 13.0pt;
	text-transform: uppercase;
	text-align: left;
	color: #000000;text-decoration: none;
}
H3 {
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 10.0pt;
	text-transform: none;
	text-align: left;
	margin-left: 14.0pt;
	margin-right: 12.0pt;
	margin-top: 1.0pt;
	margin-bottom: 3.0pt;
}
LI.H3 {
	font-family: Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 10.0pt;
	text-transform: none;
	text-align: left;
}
H4 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 8.0pt;
	text-align: left;
	color: #000000;
	margin-left: 14.0pt;
	margin-right: 12.0pt;
	margin-top: 6.0pt;
	margin-bottom: 3.0pt;
}
LI.H4 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 8.0pt;
	text-align: left;
	color: #000000;
}
P.bullet1 {
	text-indent: 0.0pt;
	list-style-type: square;
	list-style-position: outside;
	margin-left: 0.0pt;
	margin-right: 0.0pt;
	margin-top: 2.0pt;
}
LI.P-bullet1 {
	text-indent: 0.0pt;
	list-style-type: square;
	list-style-position: outside;
}
P.bullet2 {
	text-indent: 0.0pt;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 6.0pt;
	margin-right: 0.0pt;
	margin-top: 2.0pt;
}
LI.P-bullet2 {
	text-indent: 0.0pt;
	list-style-type: disc;
	list-style-position: outside;
}
P.bullet3 {
	text-indent: 0.0pt;
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 12.0pt;
	margin-right: 0.0pt;
	margin-top: 2.0pt;
}
LI.P-bullet3 {
	text-indent: 0.0pt;
	list-style-type: circle;
	list-style-position: outside;
}
P.checklist {
	text-indent: 0.0pt;
	list-style-position: outside;
	list-style-image: url(bltcheck.gif);
	margin-left: 6.0pt;
	margin-right: 0.0pt;
	margin-top: 2.0pt;
}
LI.P-checklist {
	text-indent: 0.0pt;
	list-style-position: outside;
	list-style-image: url(bltcheck.gif);
}
P.listnum {
	font-family: Verdana;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 8.0pt;
	text-transform: none;
	text-indent: 0.0pt;
	list-style-type: decimal;
	list-style-position: outside;
	color: #000000;
	margin-left: 0.0pt;
	margin-right: 0.0pt;
	margin-top: 0.0pt;
	margin-bottom: 2.0pt;
}
LI.P-listnum {
	font-family: Verdana;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 8.0pt;
	text-transform: none;
	text-indent: 0.0pt;
	list-style-type: decimal;
	list-style-position: outside;
	color: #000000;
}
P.standalone {
	text-indent: 0.0pt;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(bullet5.gif);
	margin-left: 6.0pt;
	margin-right: 0.0pt;
	margin-top: 2.0pt;
}
LI.P-standalone {
	text-indent: 0.0pt;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(bullet5.gif);
}
P.centre {
	text-align: center;
}
LI.P-centre {
	text-align: center;
}
P.code {
	font-family: "Courier New";
	font-style: normal;
	font-variant: normal;
	background-color: #FFFFBB;
	margin-top: 0.0pt;
	padding: 2.0pt;
}
LI.P-code {
	font-family: "Courier New";
	font-style: normal;
	font-variant: normal;
}
H1.syntax {
	text-transform: capitalize;
}
LI.H1-syntax {
	text-transform: capitalize;
}
A:active {
	color: #0000ff;text-decoration: none;
}
A:link {
	color: #0000ff;text-decoration: none;
}
A:visited {
	color: #000080;text-decoration: none;
}
BODY {
	background-color: #ffffff;
	text-decoration: none;
}
P.note {
	border-left: 1.0pt;
	border-right: 1.0pt;
	border-top: solid #ff0000 1.0pt;
	border-bottom: solid #ff0000 1.0pt;
	margin-left: 16.0pt;
	margin-right: 16.0pt;
	margin-top: 12.0pt;
	margin-bottom: 12.0pt;
	padding-top: 2.0pt;
	padding-bottom: 2.0pt;
}
LI.P-note {
}
P.warning {
	background-color: #E5E5E5;
	border: solid #ff0000 1.0pt;
	margin-left: 16.0pt;
	margin-right: 16.0pt;
	padding: 2.0pt;
}
LI.P-warning {
}
P.chklist {
	list-style-image: url(bltcheck.gif);
}
LI.P-chklist {
	list-style-image: url(bltcheck.gif);
}
P.Caption {
	text-align: center;
	border-bottom: groove #E5E5E5 1.0pt;
	margin-bottom: 6.0pt;
}
LI.P-Caption {
	text-align: center;
}
P.table {
	margin-left: 2.0pt;
	margin-right: 2.0pt;
}
LI.P-table {
}
P.listnumcont {
	text-indent: 0.0pt;
	margin-left: 30.0pt;
	margin-top: 0.0pt;
	margin-bottom: 2.0pt;
}
LI.P-listnumcont {
	text-indent: 0.0pt;
}
P.listcaption {
	color: #000080;
	margin-left: 34.0pt;
	margin-top: 2.0pt;
	margin-bottom: 0.0pt;
}
LI.P-listcaption {
	color: #000080;
}
P.listnumcont1 {
	text-indent: 0.0pt;
	margin-left: 30.0pt;
	margin-top: -11.0pt;
	margin-bottom: 2.0pt;
}
LI.P-listnumcont1 {
	text-indent: 0.0pt;
}
P.listnumcontL {
	text-indent: 0.0pt;
	margin-left: 30.0pt;
	margin-top: 0.0pt;
	margin-bottom: -11.0pt;
}
LI.P-listnumcontL {
	text-indent: 0.0pt;
}
P.listnumcontS {
	text-indent: 0.0pt;
	margin-left: 30.0pt;
	margin-top: -10.0pt;
	margin-bottom: -10.0pt;
}
LI.P-listnumcontS {
	text-indent: 0.0pt;
}
P.Highlight {
	font-weight: bold;
	color: #0000ff;
	margin-left: 34.0pt;
}
LI.P-Highlight {
	font-weight: bold;
	color: #0000ff;
}
P.Listing {
	margin-bottom: 0.0pt;
	margin-top: -2.0pt;
	margin-right: 14.0pt;
	margin-left: 12.0pt;
	color: #000000;
	list-style-type: none;
	text-align: left;
	font-size: 8.0pt;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-family: Verdana;
}
LI.P-Listing {
	color: #000000;
	list-style-type: none;
	text-align: left;
	font-size: 8.0pt;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-family: Verdana;
}
SPAN.Code {
	color: #000000;
	text-transform: none;
	font-size: 9.0pt;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	font-family: "Courier New";
}
